environment: dev
id: svc
infrastructure:
  ecs-service:
    inputs:
      image: public.ecr.aws/docker/library/nginx:latest
      family: acdl-ci-svc
      port: 80
      region: us-east-1
    version: 1.0.0
name: ecs service